package de.heatup.ui.actionPanel;

import java.util.Random;

public class Keysequence {
	private int length =12;
	private char[] key_sq;
	private Random rdm;
	public Keysequence(){
		rdm = new Random();
		key_sq=new char[length];
	}
	protected char[] getKeySequence(){
		for(int i=0;i<length;i++){
			switch(rdm.nextInt(4)+1){
			case 1:
				key_sq[i]='Q';
				break;
			case 2:
				key_sq[i]='W';
				break;
			case 3:
				key_sq[i]='E';
				break;
			case 4:
				key_sq[i]='R';
				break;
			}
		}
		return key_sq;
	}
}
